import { fetch, post, ApiResponse } from '../index'

export function queryTreePage(params = {}): Promise<ApiResponse<any>> {
  return fetch({ url: '/admin/tree/page', params })
}

export function creatTree(params = {}): Promise<ApiResponse<any>> {
  return post({ url: '/admin/tree/create', params })
}
